﻿#webinar-search-form label {
    font-size: 1em;
}

    #webinar-search-form label, #webinar-search-form label a {
        color: #f90;
    }

#webinar-search-form .well .btn {
    padding: 9px 15px;
    border-radius: 4px;
}

#webinar-search-form .well .form-control:focus {
    border-color: #f90;
    outline: 0;
    -webkit-box-shadow: 0 0px 8px #faddb1, 0 0 10px #f9f0e3;
    box-shadow: 0 0px 8px #faddb1, 0 0 10px #f9f0e3;
}


#webinar-search-form .results .count {
    font-size: 22px;
}

#webinar-search-form .results {
    text-transform: uppercase;
    font-size: 13px;
}

.webinars .main-content {
    margin-top: 60px;
}

h1.upcomingTitle {
    margin-top: 0px;
}

.title {
    font-size: 0.8125em;
    color: #666;
}

.webinarsList ul {
    list-style-type: none;
    list-style-image: none;
    padding: 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: start;
    margin-left: -3.3333%;
    margin-right: -3.3333%;
}

    .webinarsList ul li {
        list-style-type: none;
        list-style-image: none;
        margin: 0 3% 32px;
        width: 27.3333%;
    }

    @media(max-width: 767px) {
        .webinarsList ul li {
            width: 44%;
        }
    }

    @media(max-width: 480px) {
        .webinarsList ul li {
            width: 290px;   /* revert to our old width to insure images don't stretch */
        }
    }

    .webinarsList img.main-image {
        width: 100%;
    }

.series .webinarsList ul li {
    height: auto;
}

    .webinarsList .item .images {
        position: relative;
    }

        .webinarsList .item .images .webinar-featured, .webinarsList .item .images .webinar-series {
            position: absolute;
            left: 0px;
            top: 0px;
        }

    .webinarsList .item h3 {
        font-size: 1.06em;
        line-height: 22px;
        font-weight: 300;
        margin: 20px 0px;
        text-transform: none;
    }

    .webinarsList .item a {
        color: #444;
        border-bottom: none;
    }

        .webinarsList .item a:hover {
            color: #444;
            border-bottom: 1px dotted #444;
        }

    .webinarsList .item .date {
        color: #808285;
        font-size: 0.95em;
        font-family: ff-tisa-sans-sc-web;
        text-transform: lowercase;
        font-weight: 300;
    }

.webinars .pagination > li > a:hover, .webinars .pagination > li > span:hover, .webinars .pagination > li > a:focus, .webinars .pagination > li > span:focus {
    background-color: #f90;
    border-color: #f90;
}

.webinar h1 {
    margin-top: 0px;
}

.webinar .meta {
    font-size: 1em;
    font-family: ff-tisa-sans-sc-web;
    font-weight: 300;
    color: #999;
    text-transform: lowercase;
    display: block;
}

#webinarTabs {
    margin-top: 30px;
}

    #webinarTabs .tab-pane {
        margin-top: 15px;
    }

    #webinarTabs.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, #webinarTabs.nav-tabs > li.active > a:focus {
        color: #f90;
        background-color: transparent;
        border-color: transparent;
    }

    #webinarTabs.nav-tabs > li > a {
        border: 1px solid #eee;
        background-color: #eee;
        color: #959595;
        border-radius: 4px 4px 0 0;
    }

        #webinarTabs.nav-tabs > li > a:hover {
            color: #f90;
        }

span.small-title {
    font-family: ff-tisa-sans-sc-web;
    font-weight: 500;
    text-transform: lowercase;
    font-size: 15px;
}

span.size-info {
    font-family: ff-tisa-sans-sc-web;
    font-weight: 500;
    color: #999;
    text-transform: lowercase;
    font-size: 15px;
}

.download-widget a {
    border-bottom: 1px dotted #333 !important;
}

    .download-widget a:hover {
        border-bottom: 1px dotted #a2007d !important;
    }

.license {
    font-family: ff-tisa-sans-sc-web;
    font-weight: 300;
    color: #999;
    text-transform: lowercase;
    font-size: 15px;
}

.share-widget .addthis_button_facebook_like, .share-widget .addthis_button_google_plusone {
    margin-right: 30px;
}

.webinarlinks {
    font-size: 0.8em;
    margin: 2em 0px 2.5em;
    clear: both;
}

    .webinarlinks a {
        color: #666;
        font-weight: 500;
    }

/*** Upcoming Webinars listing page ***/
.btn-removefilter {
    background-color: #2f838e;
    color: #fff;
}

    .btn-removefilter:hover {
        background-color: #fff;
        color: #2f838e;
    }

#UpcomingWebinarsPage ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.heading {
    background-color: #333; /* would be replaced with the right image for a given page*/
}

    .heading h2 {
        color: #fff;
        font-family: "ff-tisa-sans-web-pro",sans-serif;
        font-weight: 700;
        font-size: 24px;
        line-height: 32px;
    }

    .heading h3 {
        color: #fff;
        font-family: "ff-tisa-sans-web-pro",sans-serif;
        font-weight: 400;
        font-size: 20px;
        line-height: 28px;
    }

.webinar-info .meta {
    color: #666;
    font-family: "ff-tisa-sans-web",sans-serif;
    font-weight: 500;
}

    .webinar-info .meta .note {
        font-family: "ff-tisa-sans-sc-web", sans-serif;
        color: #999;
    }

.webinar-info .btn-primary {
    background-color: #fff;
    border: 2px solid #969;
    color: #969;
}

    .webinar-info .btn-primary:hover {
        background-color: #969;
        color: #fff;
        border: 2px solid #969;
        -moz-transition-duration: 0.4s;
        -o-transition-duration: 0.4s;
        -webkit-transition-duration: 0.4s;
        transition-duration: 0.4s;
    }


.webinar-info .panel-primary {
    border-color: #969;
}

.webinar-info .panel-heading {
    background-color: #969;
    border-color: #969;
}

.separator {
    border-bottom: 2px solid #e3e3e3;
    margin: 40px 0;
}

.PlayerSurveyContainer {
    position: relative;
}

/*#SurveyDialog {
    position: absolute;
    right: 0;
    top: 0;
    padding: 20px;
    background-color: #fff;
    border: 1px solid rgba(162, 0, 125, 0.5);
    color: #666;
    z-index: 1000;
    opacity: 0.95;
    width: 50%;
    min-width: 365px;
    pointer-events: visible !important;
}

.jw-flag-fullscreen #SurveyDialog {
    width: 30%;
}*/

#SurveyDialog .btn-next {
    background-color: #06b135;
    color: #fff;
}

#SurveyDialog .btn-next:disabled {
    background-color: #666;
}

#SurveyDialog .btn-no {
    background-color: #e70404;
    color: #fff;
}

#SurveyDialog label {
    text-transform: none;
    font-weight: normal;
}

.search-tags {
    margin-bottom: 14px;
}

    .search-tags .label {
        cursor: pointer;
        font-weight: normal;
        margin: 3px 1px;
        display: inline-block;
    }

    .search-tags .label-default {
        background-color: #399;
    }

    .search-tags .label-show {
        background-color: #ccc;
    }

    .search-tags .label-default.disabled {
        background-color: #999;
    }

    .search-tags #ClearTagsToggle {
        color: #399;
        display: inline-block;
        margin-top: 5px;
        font-size: 13px;
        text-decoration: underline;
    }

        .search-tags #ClearTagsToggle:hover, .search-tags #ClearTagsToggle:focus {
            color: #267373;
        }
        
#SearchTagsToggle {
    cursor: pointer;
}
